map: Atlas
gamemode: Survival+
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 609398ea-1668-4f2d-a346-54953f6995f8
  playerICName: James Jones
  playerOOCName: catban
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Unknown
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cb8285a1-98f2-4e3c-86bc-442481487ace
  playerICName: Peter Field
  playerOOCName: shadow6713
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: bebf34ea-a521-4f8e-8083-b1bea3b72e64
  playerICName: Der Freischutz
  playerOOCName: SorryLadiesBusyOnSS14
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]every ontag gimmic = kill all sec and command[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 31818
endTick: 314721
duration: 01:04:49.1294442
fileCount: 622
size: 105233403
uncompressedSize: 685026492
endTime: 02:54:50.6561760
...
